/* ===================================================================================================

                                      HEADER & FOOTER

=================================================================================================== */


/* ==========================================================================
   HEADER
   ========================================================================== */

.home .page-header.fixed,
.page-header{
    background: #313131;
    padding: 12px 0;
    z-index: 3;
    position: relative;
}

.home .page-header.fixed {
    position: fixed;


}

/*--------------   HOME PAGE VARIANT  -------------*/

.home .page-header {
    background: transparent;
    position: absolute;
    z-index: 2;
    top:0;
    width: 100%;

}

.header-logo {
    margin-right: 20px;
}

/*======================== CONTACT DETAILS BOX  =======================*/

.contact-box {
    border-left: 1px solid #6b6b6b;
    border-right: 1px solid #6b6b6b;
    padding: 7px 23px;
    margin: 10px 25px 10px 0;
}
.contact-box ul li {list-style: none;margin-bottom: 5px;}
.contact-box ul li a {
    color:#adadad;
    text-decoration: none;
    font-size: 14.5px;
}
.contact-box ul li a .fa {
    color: #3dc1c9;
    margin-right: 9px;
    font-size:12px;
}

/*========================  MENU  =======================*/

#mobile-menu {
    height: 100%;
    width: 74px;
    position: absolute;
    top:0;
    left:0;
    text-align: center;
    background: #292929;
    display: none;
}

#mobile-menu img {
    margin-top:26px ;
}

ul.top-menu {
    float:left;
}

ul.top-menu.show {
    display: block;
}

ul.top-menu li {
    display: inline;
    line-height: 89px;
}
ul.top-menu li a{
    color:#ffffff;
    text-decoration: none;
    font-size: 14.5px;
    margin-right: 26px;
    padding-bottom: 5px;
    border-bottom: 1px solid transparent;;

    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

}
ul.top-menu li.current-menu-item a,
ul.top-menu li a:hover {
    color: #3fc1c9;
    text-decoration: none;
    border-bottom: 1px solid #3fc1c9;;
}
.single-case_studies #menu-item-22 a,
.single-solutions #menu-item-21 a,
.single-itsupport #menu-item-20 a,
.single-services #menu-item-23 a{
    color: #3fc1c9;
    text-decoration: none;
    border-bottom: 1px solid #3fc1c9;;
}



/* ==========================================================================
  FOOTER
  ========================================================================== */

.page-footer{
}
.page-footer .inner {
    padding:90px 0 25px 0;
    overflow: hidden;
}

/*========================  SOCIAL  =======================*/

.footer-social {
    float: right;
    overflow: hidden;
    margin-top: 31px;
}
.footer-social li {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    margin-left: 30px;
}
.footer-social li a {
  color: #fff;
  background: red;
}

/*========================  TEXT COLS  =======================*/

.text-cols {
    min-height: 90px;
    float: left;
    padding-left: 127px;
    padding-top: 50px;
    background: url(../img/bg/footer_bg.png) no-repeat top left;
    color: #fff;
    font-size: 15px;
    margin-bottom: 30px;
}

.text-cols > div {
   max-width: 320px;
   margin-right: 50px;
   line-height: 29px;
}
.text-cols > div p {
    margin: 0;
    padding: 0;
}
.text-cols > div a {
    color: #fff;
    font-size: 15px;
    text-decoration:none
}
.text-cols > div em {
    color:#3fc1c9;
    font-style: normal;
    margin-right: 12px;
    display: inline-block;
}
/* ==========================================================================
  PARTNERS BAR
  ========================================================================== */

.partners-bar {
    border-top: 2px solid #2c2c2c;
}
.partners-list {
    display: table;
    width: 100%;
}
.partners-list li {display: table-cell;padding: 27px 0 20px 0}


/* ==========================================================================
  COPYRIGHTS BAR
  ========================================================================== */

.copyright-bar {
  background: #2c2c2c;
  font-size: 13px;
  color:#828282;
  padding: 28px 0;
  overflow: hidden;
}
.copyright-bar p {
    max-width: 80%;
    margin: 6px 0;
}

.copyright-bar a {
    color:#3fc1c9;
    text-decoration: none;
}

